prefix=/var/jenkins/workspace/Kokkos_nightly/spack/opt/spack/linux-zen2/bzip2-1.0.8-66rjb56iihs4x46miwzfps5dgqqhujsw
exec_prefix=${prefix}/bin
libdir=/var/jenkins/workspace/Kokkos_nightly/spack/opt/spack/linux-zen2/bzip2-1.0.8-66rjb56iihs4x46miwzfps5dgqqhujsw/lib
includedir=/var/jenkins/workspace/Kokkos_nightly/spack/opt/spack/linux-zen2/bzip2-1.0.8-66rjb56iihs4x46miwzfps5dgqqhujsw/include

Name: bzip2
Description: a file compression library
Version: 1.0.8
Libs: -L${libdir} -lbz2
Cflags: -I${includedir}
